brainvisa-development - Feature #18046
Feature # 18045 (Closed): bv_maker: add command publish_pack

bv_maker: add --components option to install_pack command

13/03/2018 03:08 PM - Souedet, Nicolas

Status:
Priority:
Assignee:
Category:

Target version:

New

Normal

brainvisa-cmake

Start date:

Due date:

% Done:
Estimated time:

Spent time:

13/03/2018

0%
0:00 hour
0:00 hour

Description

this option could be usefull to select which brainvisa components we would like to install

History

#1 - 13/03/2018 03:12 PM - Souedet, Nicolas

- Parent task set to #18045

#2 - 30/10/2018 12:13 PM - Riviere, Denis

- Category set to brainvisa-cmake
